@media (max-width:1200px){.demo2 .filter-container li{float:left;margin-left:27px;margin-bottom:27px;width:30%;}
.testimonials2 .bx-viewport{height:294px !important;padding-top:30px;}
.partners2 li{float:left;width:170px;border:1px solid #eef0f2;margin-left:20px;}
.benefit-items .button-def{width:200px;}
.twocolumn li{border-radius:5px;width:450px;float:left;margin-left:30px;margin-bottom:30px;}
.threecolumn li{border-radius:5px;width:290px;float:left;margin-left:30px;margin-bottom:30px;}
.fourcolumn li{border-radius:5px;width:290px;float:left;margin-left:30px;margin-bottom:30px;}
.list_carousel5 .caroufredsel_wrapper{height:460px !important}
}
@media (max-width:992px){#nav{width:250px;padding:21px 0;}
#nav > ul{display:block;}
.ben-item i{float:left;margin-right:25px;margin-left:0px;}
.ben-item{text-align:left;}
.ben-img img{width:100%;margin-top:0px;}
.statistic-post{background:rgba(255,255,255,.1);text-align:center;border-radius:50%;padding:40px;width:240px;margin:0 auto;}
.inner-footer .col-md-3{margin-bottom:30px;}
.links img{width:100%;}
.copyright{float:none;margin-bottom:20px;}
.foot-nav{float:none;}
.love2 h1{float:none;text-align:center;padding-top:0px;margin-bottom:20px;}
.love2 a{float:none;margin-left:0;margin:auto;}
.adv-item i{margin-bottom:25px;display:block;color:#fff;}
.demo2 .filter-container li{float:left;margin-left:27px;margin-bottom:27px;width:45%;}
.testimonials2 .bx-viewport{height:294px !important;padding-top:30px;}
.partners2 li{float:left;width:170px;border:1px solid #eef0f2;margin-left:20px;}
.test-box{margin-bottom:40px;}
.testimonials2 .bx-viewport{height:auto !important;padding-top:30px;}
.partners2 li{float:left;width:125px;border:1px solid #eef0f2;margin-left:20px;}
.tp-simpleresponsive a{text-decoration:none;width:auto;font-size:10px;padding:10px;}
.demo3 .filter-container li{float:left;width:32.977%;}
.benefit-img img{width:100%;margin-bottom:30px;}
.benefit-items{padding-bottom:40px;}
.introduction{padding:60px 15px 80px;}
.price-box{margin-bottom:20px;}
.all-proj{margin-left:160px;}
.twocolumn li{border-radius:5px;width:340px;float:left;margin-left:30px;margin-bottom:30px;}
.threecolumn li{border-radius:5px;width:340px;float:left;margin-left:30px;margin-bottom:30px;}
.fourcolumn li{border-radius:5px;width:340px;float:left;margin-left:30px;margin-bottom:30px;}
.servs-item{margin-bottom:50px;}
.process-item li{position:relative;margin-bottom:30px;}
.process-item li:after{display:none;}
.prev2{left:20px;top:10%;}
.next2{right:20px;top:10%;}
.blog-item .col-sm-2{margin-bottom:20px;}
.mini-img{float:none;width:99%;}
.mini-text{float:left;width:99%;}
.single-full iframe{height:300px;}
#single1{float:none;width:100%;margin-right:0px;margin-bottom:10px;margin-top:10px;}
#single2{float:none;width:100%;margin-left:0px;margin-bottom:10px;margin-top:10px;}
.list_carousel5 .caroufredsel_wrapper{height:380px !important;}
.typography .col-md-2, .typography .col-md-3, .typography .col-md-4, .typography .col-md-5, .typography .col-md-6,
.typography .col-md-7, .typography .col-md-8, .typography .col-md-9, .typography .col-md-10, .typography .col-md-11, .typography .col-md-12{margin-bottom:20px;}
.shop-banners .col-md-6{margin-bottom:30px;}
.tabs-single .tab-links li{width:31% !important;margin-left:10px;}
.single-desc h1{float:none;margin-top:30px;}
}
@media (max-width:768px){.logo{float:left;text-align:center;width:auto;}
.right-header{display:inline-block;margin:0 auto;}
#nav{width:250px;padding:21px 0;}
.search a{border-right:0;padding:30px 15px;}
.card{border:0;padding:30px 15px;}
.latest-projects .filters li{float:left;width:49.333%;position:relative;}
.services2 .col-md-4{padding:0 15px;}
.services2{padding:90px 15px 0;}
.our-serv{padding-left:0px;}
.serv-icons li{width:49.333%;}
.box{padding:40px;text-align:center;float:left;width:99.333%;}
.partners2 li{float:left;width:100%;margin-left:0;}
.box-left img{float:left;width:99.99%;}
.box-text{float:left;width:99.99%;padding:20px;position:relative;}
.box-right img{float:left;width:99.99%;}
.box-text{float:left;width:99.99%;padding:20px;position:relative;}
.demo3 .filter-container li{float:left;width:49.377%;}
.tp-caption.large_text.line-height{line-height:50px !important;text-align:center !important;}
.large-big{font-size:26px !important;}
.all-proj{margin-left:130px;}
.item{float:left;width:49.3%;}
.port1-text{width:99.555%;padding:20px;}
.overlay2{width:99.555%;}
.twocolumn{margin-left:-20px;}
.twocolumn li{border-radius:5px;width:45%;float:left;margin-left:20px;margin-bottom:20px;}
.threecolumn{margin-left:-20px;}
.threecolumn li{border-radius:5px;width:45%;float:left;margin-left:20px;margin-bottom:20px;}
.fourcolumn{margin-left:-20px;}
.fourcolumn li{border-radius:5px;width:45%;float:left;margin-left:20px;margin-bottom:20px;}
.blog-video iframe{display:block;width:100%;height:250px;}
.list_carousel5 .caroufredsel_wrapper{height:349px !important;}
.love-white h1{font-size:42px;font-family:'Roboto';font-weight:100;margin:5px 0px 0;color:#3c414c;float:none;margin-bottom:20px;text-align:center;}
.love-white button{float:none;margin-left:0px;margin:0 auto;margin-bottom:0 !important;}
.love-green h1{float:none;text-align:center;}
.love-green i{color:#fff;font-size:42px;display:block;float:none;margin-left:0px;padding-top:5px;text-align:center;}
.left-text{float:none;width:100%;margin-right:0px;}
.love-black button{float:none;margin:20px auto;}
.headings{padding:50px 15px;}
#defaultCountdown{width:300px;height:85px;}
.is-countdown{background-color:#285fdb;color:#fff;font-size:19px;}
.tabs-single .tabs-widget div{padding:5px;}
.tabs-single .tabs-widget div p{font-size:10px;}
}
@media (max-width:582px){#nav{width:150px;padding:21px 0;}
.left-line{float:none;}
.top-socials{float:none;}
.top-info{float:none;padding-top:4px;}
.top-info li{display:inline-block;margin-left:10px;}
.latest-projects .filters li{float:left;width:99.333%;position:relative;}
.awesome li{display:block;margin-left:0px;margin-bottom:20px;}
.serv-icons li{width:99.333%;}
.social-icons i{padding:15px 0;}
.last-div{background:#1f2021;padding:20px 15px;position:relative;}
.box-left{float:left;width:99.99%;}
.box-right{float:left;width:99.99%;}
.caption .button-light{display:none;}
.demo3 .filter-container li{float:left;width:99.377%;}
.tp-caption.large_text.line-height{line-height:30px !important;text-align:center !important;}
.filter li{float:none;margin-right:0px;}
.filter a{display:block;margin-bottom:5px;}
.benefit-items .button-def{width:220px;margin-bottom:20px;}
.other-proj a{color:#3c414c;font-size:10px;}
.all-proj{margin-left:10px;float:left;}
.next-proj{float:left;margin-left:10px;}
.love3 h1{float:none;}
.love3 a{float:none;margin-left:0;text-align:center;display:block;}
.breadcrumbs2{padding:30px 0;}
.item{float:left;width:99.3%;}
.twocolumn{margin-left:0px;}
.twocolumn li{border-radius:5px;width:99%;float:left;margin-left:0px;margin-bottom:20px;}
.threecolumn{margin-left:0px;}
.threecolumn li{border-radius:5px;width:99%;float:left;margin-left:0px;margin-bottom:20px;}
.fourcolumn{margin-left:0px;}
.fourcolumn li{border-radius:5px;width:99%;float:left;margin-left:0px;margin-bottom:20px;}
.overmask li i{font-size:12px;color:#fff;margin-right:3px;width:20px;height:20px;line-height:20px;display:block;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
.overmask ul{position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-60px;}
}
.ApoyoAbrirMenuNav{position:absolute;background:#FFFFFF;padding:10px;border-radius:10px;top:80px;z-index:100;margin:0 auto;right:5px;border:6px solid #ccc;margin:0 0 0 5px;}
.MenuDispAbrir{display:none;}
.MenuDispCerrar{display:none;}
.RRSSMovil{display:block;}
@media (max-width:1108px){.LogoCabecera{margin-top:0;}
.MenuMovil{display:block;float:right;padding:0;}
.MenuMovil p span{top:0;left:0;color:#3B3B3B;font-size:16px;}
.MenuMovil p span:hover{color:#333;}
.MenuDispAbrir{display:block;}
#MenuNav{display:none;}
.RedesSociales{display:none;}
.MargenInf16{margin-bottom:16px;}
.BannerTlf{text-align:center;float:none;width:234px;margin:0px auto;display:block;padding:13px 0 0 0;}
}